Subject: CHAIRS: Excellent Meeting

From: Jim Bound <[email-masked]>
Date: Mon, 07 Aug 2000 11:21:33 -0400

Steve and Bob,

Great job and a good meeting.  We got real work done.  So nice to
experience at an IETF meeting I wish others would follow your example as
Chairs.  It was not just a status update and the working group was able
to do real work.

regards and thanks,
/jim
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------